Assign a role to a Workspace user
Assign a role to a user in the requested Workspace.
You must have Administrator access in the requested Workspace to modify user roles. SuperAdmin roles also can’t be modified unless you’re logged in to the main organization.
Authentication
AuthorizationBearer
An auth_token should be provided to authenticate a session.
To obtain an auth_token, see the /api/v1/authenticate POST request.
Path parameters
user_id
User ID
workspace_id
Numerical ID of a Workspace
role_id
Numerical ID of a User Role
Response
Successfully assigned the role
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error